Page MenuHomePhabricator

Location maps don't display images from the last 16 days (since 2016-09-12)
Closed, DuplicatePublic

Description

The maps linked by Location template at Commons (OpenStreetMap, Google Earth) show only images uploaded before 2016-09-12 04:05. Images uploaded in the last 16 days (since ca. 2016-09-12 04:05) are not displayed in the maps.

Event Timeline

SJu created this task.Sep 28 2016, 1:24 AM
Restricted Application added subscribers: Poyekhali, Aklapper. · View Herald TranscriptSep 28 2016, 1:24 AM

It's been a while since this was filed. Is this task still valid?

SJu added a comment.Jul 31 2018, 5:25 PM

It's been a while since this was filed. Is this task still valid?

The problem was resolved at that time (in January 2017) but occured again and again. Now, the database was not updated in the last circa half of year.

Jhernandez added a subscriber: Jhernandez.

Merged into the other task that has some more information on the comments and description. Thanks for keeping track of this.